function FileData_Pairs(x)
{
x.t("cgreg","cgsms");
x.t("miscellaneous","commands");
x.t("appendix","23.6");
x.t("23.6","factory");
x.t("callmode","cmgwmode");
x.t("mids","dcss");
x.t("=17","=167");
x.t("pid","csms");
x.t("ssmss","seq");
x.t("errmode","cscs");
x.t("bfr","cind");
x.t("bfr","cscb");
x.t("cind","mode");
x.t("hardware","related");
x.t("chset","gsm");
x.t("5200","tcpirt");
x.t("table","23.9");
x.t("23.9","factory");
x.t("cfun","fun");
x.t("cpbs","storage");
x.t("related","commands");
x.t("slcc","mode");
x.t("seq","sim");
x.t("connectionstate","delayone");
x.t("dcs","pid");
x.t("crc","mode");
x.t("line","supplementary");
x.t("gprs","commands");
x.t("tcpwithurc","status");
x.t("mode","mids");
x.t("mode","bfr");
x.t("mode","crc");
x.t("mode","sset");
x.t("mode","network");
x.t("mode","cnmi");
x.t("mode","keyp");
x.t("mode","ats18");
x.t("interface","control");
x.t("ind","bfr");
x.t("mws","=61");
x.t("ssconf","ssda");
x.t("default","settings");
x.t("fun","cmee");
x.t("speed","name");
x.t("cgsms","service");
x.t("tcpmr","tcpot");
x.t("at\\q","value");
x.t("csdh","show");
x.t("command","factory");
x.t("sals","view");
x.t("sset","phonebook");
x.t("status","control");
x.t("short","message");
x.t("dcss","csdh");
x.t("teflowcontrol","taflowcontrol");
x.t("network","service");
x.t("at\\v","value");
x.t("defaults","configuration");
x.t("spbs","internal-counter");
x.t("settings","restorable");
x.t("name","crlp");
x.t("sim","related");
x.t("sm20","callmode");
x.t("tcpirt","tcpmr");
x.t("auth","ats0");
x.t("scfg","tcpbufsize");
x.t("tcpbufsize","5200");
x.t("=060","ats8");
x.t("ssda","ssmss");
x.t("fclass","short");
x.t("creg","sals");
x.t("cmee","errmode");
x.t("tcpot","6000");
x.t("gsm","sm20");
x.t("sspi","connectionstate");
x.t("cbst","speed");
x.t("(sms)","commands");
x.t("scks","mode");
x.t("ilrr","value");
x.t("commands","cpbs");
x.t("commands","at\\q");
x.t("commands","fclass");
x.t("commands","scks");
x.t("commands","ats0");
x.t("commands","sctm");
x.t("commands","ats3");
x.t("commands","cmgf");
x.t("commands","cmer");
x.t("commands","atq");
x.t("commands","vtd");
x.t("commands","cops");
x.t("commands","cgauto");
x.t("commands","sacm");
x.t("taflowcontrol","ilrr");
x.t("internal-counter","audio");
x.t("=010","ats5");
x.t("cmgwmode","scfg");
x.t("cnmi","mode");
x.t("serial","interface");
x.t("ats0","=000");
x.t("=78","slcc");
x.t("clip","cssn");
x.t("control","commands");
x.t("phonebook","commands");
x.t("=013","ats4");
x.t("ate","value");
x.t("ifc","teflowcontrol");
x.t("cscb","mode");
x.t("csmp","=17");
x.t("sctm","sspi");
x.t("ats3","=013");
x.t("disp","ind");
x.t("ats4","=010");
x.t("crlp","iws");
x.t("format","creg");
x.t("cmgf","mode");
x.t("delayone","delaytwo");
x.t("ats5","=008");
x.t("ats6","=000");
x.t("csms","service");
x.t("restorable","appendix");
x.t("restorable","23.6");
x.t("restorable","table");
x.t("restorable","command");
x.t("cmer","mode");
x.t("ats7","=060");
x.t("iws","=61");
x.t("cusd","gprs");
x.t("ats8","ats10");
x.t("keyp","disp");
x.t("message","service");
x.t("factory","default");
x.t("factory","defaults");
x.t("configuration","commands");
x.t("value","cfun");
x.t("value","at\\v");
x.t("value","ate");
x.t("value","ifc");
x.t("value","value");
x.t("value","stpb");
x.t("value","atx");
x.t("stpb","call");
x.t("supplementary","service");
x.t("atq","atv");
x.t("6000","tcpwithurc");
x.t("vtd","duration");
x.t("view","line");
x.t("cops","format");
x.t("show","csmp");
x.t("audio","commands");
x.t("atv","value");
x.t("cgauto","cgreg");
x.t("fax","commands");
x.t("cscs","chset");
x.t("=61","mws");
x.t("=61","=78");
x.t("atx","value");
x.t("ats10","=002");
x.t("=167","dcs");
x.t("call","related");
x.t("=000","ats6");
x.t("=000","ats7");
x.t("=000","fax");
x.t("service","(sms)");
x.t("service","commands");
x.t("service","sgauth");
x.t("service","smgo");
x.t("storage","spbs");
x.t("delaytwo","miscellaneous");
x.t("duration","hardware");
x.t("=002","cbst");
x.t("sacm","clip");
x.t("sgauth","auth");
x.t("ats18","serial");
x.t("smgo","ssconf");
x.t("cssn","cusd");
}
